1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

1.7.10 bug?

Discussion in 'Bug Reports/Support' started by Jose Luis, Apr 22, 2015.

?

1.7.10 bug?

  1. 1

    0 vote(s)
    0.0%
  2. 2

    0 vote(s)
    0.0%
Thread Status:
Not open for further replies.
  1. Jose Luis

    Jose Luis Member

    Joined:
    Apr 22, 2015
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    i can´t enter with 1.7.10 version is it a bug? or is just for 1.8 + ?? help pls when i try to enter with 1.7.10 version the game crash please help
     
  2. BlueMoon475

    BlueMoon475 Member

    Joined:
    Feb 8, 2014
    Messages:
    4,071
    Likes Received:
    2,744
    Trophy Points:
    113
    The server isn't compatible with versions below 1.8
     
  3. Drew McNamee

    Drew McNamee Member

    Joined:
    Jan 30, 2014
    Messages:
    2,427
    Likes Received:
    1,554
    Trophy Points:
    113
    Gender:
    Male
    I got in with 1.7.9. :/
     
  4. TlmeLord

    TlmeLord Member

    Joined:
    May 24, 2014
    Messages:
    8,669
    Likes Received:
    1,600
    Trophy Points:
    113
    Gender:
    Female
    Occupation:
    Taming the wild Rororoyourboat
    Location:
    On top of Rororoyourboat
    The server doesn't support 1.7 versions. Only sometimes you can log on with it.
    Consider using 1.8 and above.
     
Thread Status:
Not open for further replies.